import NumberPicker from '..';
import React from 'react';
import ReactDOM from 'react-dom';
function onChange(value, e) {
  console.log(value, e.type, e.triggerType);
}
ReactDOM.render(
  <div>
    <NumberPicker onChange={onChange} />
    <br />
    <br />
    <NumberPicker defaultValue={0} type="inline" onChange={onChange} />
    <br />
    <br />
    <div style={{ background: '#f3f3f3', padding: '10px' }}>
      <NumberPicker onChange={onChange} theme='grey' />
      <br />
      <br />
      <NumberPicker defaultValue={0} type="inline" theme='grey' onChange={onChange} />
    </div>
  </div>,
  document.getElementById('number-picker-demo-1'),
);
